﻿body, div, h1, h2, h3, p, span, h4, strong, button, input, select, ul, li, dl, dt, dd, ol, table, tr, td, textarea {
    margin: 0;
    padding: 0;
    font-family: inherit;
    vertical-align: baseline;
    list-style-type: none;
    text-decoration: none;
}

body {
    font-size: 14px;
    font-family: "Microsoft Yahei",Arial;
}

img {
    vertical-align: middle;
    border: none;
}

input::-webkit-input-placeholder {
    color: #ccc;
}

input::-moz-input-placeholder {
    color: #ccc;
}

input::-ms-input-placeholder {
    color: #ccc;
}

.header {
    width: 100%;
    background: #FFFFFF;
    padding: 5px 0px 5px 0;
    height: 12vh;
}

.wrap {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}

    .wrap .f1 {
        float: left;
    }

    .wrap span {
        float: left;
        font-size: 20px;
        line-height: 39px;
        padding-left: 10px;
    }

#login-bg {
    padding: 0;
    height: 79vh;
}
/*.container-fluid {width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}*/
.bg_color {
    width: 100%;
    vertical-align: top;
    padding: 0;
    margin-left: 0;
    height: 100%;
    background-color: #f2f3f7;
    display: inline-block;
    overflow: hidden;
}

.main {
    width: 1200px;
    margin: 4% auto;
    overflow: hidden;
    height: 100%;
}

.bg_img {
    float: left;
    width: 70%;
}

    .bg_img img {
        width: 100%;
    }

.tabBlock {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    margin-top: 8%;
    float: right;
    width: 28%;
}

.tabBlock-tab {
    background-color: #f3f7fa;
    float: left;
    cursor: pointer;
    display: inline-block;
    height: 42px;
    line-height: 42px;
    text-align: center;
    width: 50%;
    position: relative;
    color: #222;
}

    .tabBlock-tab.is-active {
        position: relative;
        z-index: 1;
        font-weight: bold;
        background-color: #fff;
    }

.tabBlock-content {
    padding: 11% 6%;
    float: left;
    width: 88%;
    height: 240px;
}

.tabBlock-pane .line {
    margin-bottom: 1.1rem;
    position: relative;
}

    .tabBlock-pane .line font {
        position: absolute;
        left: 0.3rem;
        display: block;
        width: 1.4rem;
        height: 1.4rem;
        top: 0.6rem;
    }

        .tabBlock-pane .line font img {
            display: block;
            width: 100%;
        }

    .tabBlock-pane .line input {
        border: 1px solid #f7f7f7;
        height: 34px;
        line-height: 34px;
        padding: 0.2rem 0.2rem 0.2rem 2rem;
        width: 87%;
        font-size: 14px;
    }

.yzmbox {
    width: 45%;
    background: url(../images/yzm.jpg) center;
    position: absolute;
    right: 0.3rem;
    top: 0;
    height: 34px;
    cursor: pointer;
}

.button01 {
    background-color: #e1251a;
    border: 1px solid #e1251a;
    height: 36px;
    line-height: 36px;
    width: 100%;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    margin-top: 5px;
}

.others {
    border-top: 1px solid #f7f7f7;
    margin-top: 1.0rem;
    padding-top: 0.5rem;
}

    .others span {
        padding-left: 0.2rem;
    }

.footer {
    background-color: #fff;
    text-align: center;
    width: 100%;
    color: #333;
}

.tsbox {
    font-size: 12px;
    color: #f00;
    padding: 0.3rem 0;
}

.button02 {
    width: 50px;
    height: 50px;
    background: #f00;
    padding: 15px 40px;
    color: #fff;
    position: relative;
    top: 60px;
    text-align: center;
    border-radius: 4px;
}

.codetext {
    font-size: 17px;
    line-height: 30px;
}

.tabBlock-pane .line input.inputcode {
    widows: 40% !important;
    float: left;
}

.input-code {
    outline: none;
}

.ty_bg {
    background-image: url(../images/ty.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 60% auto;
    background-position: center bottom;
}

@media screen and (min-width:1700px) and (max-width:1920px) {
    .bg_img {
        float: left;
        width: 68%;
    }

        .bg_img img {
            width: 100%;
        }

    .tabBlock {
        margin-top: 12%;
        float: right;
        width: 27%;
    }

    .main {
        width: 1100px;
        margin: 2% auto;
        overflow: hidden;
        height: 90%;
    }
}


@media screen and (min-width:1300px) and (max-width:1600px) {
    .main {
        margin-top: 0px;
    }

    .bg_img img {
        width: 100%;
        height: auto;
    }

    .bg_img {
        width: 60%;
        height: auto;
    }

    .tabBlock {
        margin-top: 8%;
        width: 25%;
    }

    .wrap {
        width: 1200px;
        margin: 0px auto;
        overflow: hidden;
    }

        .wrap img {
            width: 80%;
            height: auto;
        }
}




@media screen and (min-width:900px) and (max-width:1280px) {
    .bg_img {
        width: 60%;
        height: auto;
    }

        .bg_img img {
            width: 90%;
            height: auto;
        }

    .main {
        width: 800px;
        margin: 2% auto;
        overflow: hidden;
        height: 90%;
    }

    .tabBlock {
        width: 35%;
        margin-top: 4%;
    }

    .wrap {
        width: 800px;
        margin: 0px auto;
        overflow: hidden;
    }

        .wrap img {
            width: 80%;
            height: auto;
        }
}

@media screen and (max-width: 800px) {
    .wrap {
        width: 700px;
        margin: 0px auto;
        overflow: hidden;
    }

    .main {
        width: 700px;
        margin: 2% auto;
        overflow: hidden;
        height: 90%;
    }

    .tabBlock {
        margin-left: 0.5%;
        width: 35%;
    }

    .bg_img {
        float: left;
        width: 60%;
    }

        .bg_img img {
            width: 86%;
            height: auto;
        }

    .tabBlock-tab {
        font-size: 12px;
    }

    .button02 {
        width: 50px;
        height: 50px;
        background: #f00;
        padding: 12px 10px;
    }

    .codetext {
        width: 90px;
    }

    .others {
        border-top: 1px solid #f7f7f7;
        margin-top: 0rem;
        padding-top: 0rem;
        font-size: 12px;
    }

        .others span {
            padding-left: 0.01rem;
        }
}
